Bug 1008776 - [abrt] virt-manager-0.10.0-1.fc19: Process /usr/bin/python2.7 was killed by signal 6 (SIGABRT)
[abrt] virt-manager-0.10.0-1.fc19: Process /usr/bin/python2.7 was killed by s...
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Cole Robinson
Fedora Extras Quality Assurance
abrt_hash:20520bf545659c22de0fd7bb1d7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-17 00:27 EDT by thanosk
Modified: 2013-09-20 15:30 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-20 15:30:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (37.74 KB, text/plain)
2013-09-17 00:27 EDT, thanosk
no flags Details
File: cgroup (140 bytes, text/plain)
2013-09-17 00:27 EDT, thanosk
no flags Details
File: core_backtrace (18.21 KB, text/plain)
2013-09-17 00:27 EDT, thanosk
no flags Details
File: dso_list (20.85 KB, text/plain)
2013-09-17 00:27 EDT, thanosk
no flags Details
File: environ (1.86 KB, text/plain)
2013-09-17 00:28 EDT, thanosk
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-17 00:28 EDT, thanosk
no flags Details
File: maps (64.10 KB, text/plain)
2013-09-17 00:28 EDT, thanosk
no flags Details
File: open_fds (1.55 KB, text/plain)
2013-09-17 00:28 EDT, thanosk
no flags Details
File: proc_pid_status (793 bytes, text/plain)
2013-09-17 00:28 EDT, thanosk
no flags Details

  None (edit)
Description thanosk 2013-09-17 00:27:28 EDT
Version-Release number of selected component:
virt-manager-0.10.0-1.fc19

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/python /usr/share/virt-manager/virt-manager
executable:     /usr/bin/python2.7
kernel:         3.10.11-200.fc19.i686.PAE
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Sep 16 16:08:18 localhost abrt[9052]: Saved core dump of pid 3210 (/usr/bin/python2.7) to /var/tmp/abrt/ccpp-2013-09-16-16:08:09-3210 (378486784 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #8 ?? at /usr/lib/nvidia/tls/libnvidia-tls.so.319.32
 #9 _cairo_xlib_surface_create_internal at cairo-xlib-surface.c:1770
 #10 cairo_xlib_surface_create at cairo-xlib-surface.c:1949
 #11 gdk_x11_create_cairo_surface at gdkwindow-x11.c:453
 #12 gdk_x11_ref_cairo_surface at gdkwindow-x11.c:469
 #13 gdk_window_ref_impl_surface at gdkwindow.c:2816
 #14 gdk_window_get_content at gdkwindow.c:2757
 #15 gdk_window_begin_implicit_paint at gdkwindow.c:2802
 #16 gdk_window_process_updates_internal at gdkwindow.c:4181
 #17 gdk_window_process_updates_with_mode at gdkwindow.c:4374
Comment 1 thanosk 2013-09-17 00:27:36 EDT
Created attachment 798598 [details]
File: backtrace
Comment 2 thanosk 2013-09-17 00:27:47 EDT
Created attachment 798599 [details]
File: cgroup
Comment 3 thanosk 2013-09-17 00:27:53 EDT
Created attachment 798600 [details]
File: core_backtrace
Comment 4 thanosk 2013-09-17 00:27:59 EDT
Created attachment 798601 [details]
File: dso_list
Comment 5 thanosk 2013-09-17 00:28:04 EDT
Created attachment 798602 [details]
File: environ
Comment 6 thanosk 2013-09-17 00:28:09 EDT
Created attachment 798603 [details]
File: limits
Comment 7 thanosk 2013-09-17 00:28:16 EDT
Created attachment 798604 [details]
File: maps
Comment 8 thanosk 2013-09-17 00:28:24 EDT
Created attachment 798605 [details]
File: open_fds
Comment 9 thanosk 2013-09-17 00:28:29 EDT
Created attachment 798606 [details]
File: proc_pid_status
Comment 10 Cole Robinson 2013-09-20 15:30:01 EDT
Also with nvidia in the backtrace, either their code is total crap or maybe there's something else going on with your machine: out of memory or HW failure or something

Note You need to log in before you can comment on or make changes to this bug.